body {
    font-family: 'Playfair Display', serif;
}

body>div:first-of-type {
    margin-top: 8.2em;
}

body.bannervisble>div:first-of-type {
    margin-top: 13.7em;
}

@media(max-width:454px) {
    body.bannervisble>div:first-of-type {
        margin-top: 18.7em;
    }
}


@media (max-width:1190px) {
    body>div:first-of-type {
        margin-top: 7.1em;
    }
}


.custom-container-small h3,
.custom-container-small h2,
.custom-container-small h1 {
    font-size: 1.4em;
    margin-bottom: 0.9em;
    color: #373B42;
    opacity: 0.8;
}

h1,
h2,
h3 {
    color: #373B42;
    opacity: 0.8;
}

.section-heading {
    color: #373B42;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 0px;
    text-align: center;
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
}

.section-heading:after {
    content: "";
    border-top: 2px solid #fec335;
    margin: 0 10px;
    display: block;
    width: 8%;
    height: 2px;
    position: relative;
    left: 49%;
    transform: translateX(-49%);
    bottom: -8px
}

.section-padding {
    padding-top: 5rem;
    padding-bottom: 4rem;
}

.page-top-padding {
    padding-top: 2em;
    padding-bottom: 2em;
}

.section-gray {
    background: #F5F5F5
}

p {
    color: #373B42;
    font-size: 16px;
    opacity: .8;
    margin-bottom: 1.3rem;
}

.custom-container-small ul {
    list-style: none;
    padding-left: 1.6em;
}

.custom-container-small li {
    padding-left: 1.3em;
    color: #373B42;
    font-size: 16px;
    opacity: .8;
    margin-bottom: 1.2em;
}

.custom-container-small li:before {
    content: "\f067";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
}

.secondary-heading {
    color: #373B42;
    opacity: .8;
    font-size: 1.4em;
    margin-bottom: .9em;
}

.red-link {
    color: #ED1651;
    text-decoration: underline
}

.custom-container-small p>a {
    color: #ED1651;
    /* text-decoration: underline */
}

#image-container {
    padding-top: 200px !important
}

/* #REMOTE_IFRAME {
    display: none
} */
@media (min-width: 1200px) {
    .custom-container-small {
        max-width: 900px
    }
}

/* google translate css */
#google_translate_element {
    position: fixed;
    top: 0px;
    display: flex;
    z-index: 10000;
    width: 100%;
    height: 40px;
    align-items: center;
    justify-content: flex-end;
    padding: 0px 2em;
    background: #707276
}

.google_bannervisible {
    top: 90px !important;
}

@media(max-width:454px) {
    .google_bannervisible {
        top: 190px !important;
    }
}

.dropdown a:active {
    background: unset !important;
}

.end-button-margin {
    margin-top: 3.6rem
}

@media(max-width:1192px) {
    .section-padding {
        padding-top: 3em;
        padding-bottom: 3em;
    }

    .page-top-padding {
        padding-top: 1.5em;
        padding-bottom: 1.5em;
    }
}
